@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#IQxDxNF, #yePp7wKi, #xz0E13oWNf, #np0c89, #OcGcaqKMJKW, #nBv3aZ, #Su6V9KSfHcf, #Kac8xKyp2Z, #HZPKFiI, #xvgxgdAyM, #pY5mvscp5sW, #qPDK0WS, #M2tdkxEYM, #da2CWryXfYm, #MmA1ARslMSZ, #V7xcLl6, #GkRQDWc, #SbBFfgUC, #qgocz8w1, #sONTnZML7, #EqoNcnVyixn, #r5q0t5pOj, #gHbVPdFuGW, #RQoAWB6, #sPBFDGBMe5, #FBG7CD7E74Z, #xIej76, #GLxPVrG6, #v5C29LRVw0, #N7LyHzCInk, #mgcPHBe8, #yd2Qj6swi20, #IBnwIrh32gw, #g8IWvhm, #Q5qqxS, #lAJ8eyODY, #Qw1TgbE7t, #yegu1fuSM, #BnJkaWds, #TBoloSj6, #PHXetz, #mleDDfh, #ktWKq5, #umJuZgtxAy, #mwaHARab, #Hd7yzbcibb, #JpjYOkDo, #kobwLwt9S, #Qiw8ohsbI, #nZ8gkg6ND, #qBAaSiOS5h, #Sq91qHs3, #bNLDRX9, #EShQFwcf, #SJrgftcIM, #fhkpvcirs7, #TO0nWkRre, #vxolttl8, #ElCOPx, #TpdiCKVWL, #MURX5J, #s789jcmKc, #E244e26n, #YsGWGg, #QOet27, #QkqnPe5FKi, #ifFjVt, #J5wugTkk3y3, #du40JRW9, #JkDTKrvk, #Px13grArpHJ, #dSrRQ89Vvt, #za1QPc, #CgWb4VdUMb, #qWzYNZMgz4, #f6qcLsHt, #UF0G6wkB5, #MwrCjhD7p5C, #kFxBuJ2qJ, #SOjwqfNd, #vgg9B38xdx, #rYQww1I1m, #waQwlQWuM, #dUcTupdKib, #jwNxm4E6oeC, #NNg0s7dR, #EOhCKnXw, #yuLBvcff39Y, #Fachjv8opE0, #eMRQ5Swct, #kdEf6s, #ckWAol, #ve4nWwDe, #Yu4QviFZgLY, #MqvOX7Vv, #Yl4GPJb, #Oy0cuivh, #Q4JaUNC56YG, #IwXxkDeLVXt, #kYRyID9g, #tkem6rOtB49, #Q4E0ueJJd, #GCM8qO5aq6g, #QbP5un, #zl3i0rjr, #dMU3hQzuu, #RBon8gmAS6, #JkUY6IN5Y, #T2vu6nvr, #mTRZa4xMo, #ihIl21YY, #Yfr1SvD5Mp, #yLv6pwFP3, #TIL5Dm, #QP99jbXxzYB, #Jk54NASovz, #LEeoYrZuA9, #fbLXFO, #nSLS1QF, #SIa55Zr, #Wvkzti, #jKIvHVBqpK, #X3l3mEaZ, #K26ygV5xaz7, #WTSJJ3, #J0Cns6LNld, #FDM7zxXG, #pbBEnD, #CBwXsg, #sZi3Fer3pzs, #qOZWBAazJV, #zlH0nkaMRC, #L23Wfy, #gV7FbvMIiPm, #a0RLjXqQ, #dDlZeT, #hOJKWnIIzYX, #fZaxKUfk, #VWLRFQWHrk, #ZEE301cSVPE, #ewVisE5RgBo, #vWYRfeRQl9V, #zitVUsbv0, #yeOki8AsjP, #ZNJM5GeNc3, #pHRCSizuyI8, #lAU11dKtUd, #QYOCC841PHJ, #YFA9FoMWQ, #CxK9JBC, #KRYlczgu, #N0hiQMgsmUB, #LHkAfC8m, #H2Yh5bdc0R, #YruD2A1J, #h30zvh1i, #H3kwpFit), :is(#IQxDxNF, #yePp7wKi, #xz0E13oWNf, #np0c89, #OcGcaqKMJKW, #nBv3aZ, #Su6V9KSfHcf, #Kac8xKyp2Z, #HZPKFiI, #xvgxgdAyM, #pY5mvscp5sW, #qPDK0WS, #M2tdkxEYM, #da2CWryXfYm, #MmA1ARslMSZ, #V7xcLl6, #GkRQDWc, #SbBFfgUC, #qgocz8w1, #sONTnZML7, #EqoNcnVyixn, #r5q0t5pOj, #gHbVPdFuGW, #RQoAWB6, #sPBFDGBMe5, #FBG7CD7E74Z, #xIej76, #GLxPVrG6, #v5C29LRVw0, #N7LyHzCInk, #mgcPHBe8, #yd2Qj6swi20, #IBnwIrh32gw, #g8IWvhm, #Q5qqxS, #lAJ8eyODY, #Qw1TgbE7t, #yegu1fuSM, #BnJkaWds, #TBoloSj6, #PHXetz, #mleDDfh, #ktWKq5, #umJuZgtxAy, #mwaHARab, #Hd7yzbcibb, #JpjYOkDo, #kobwLwt9S, #Qiw8ohsbI, #nZ8gkg6ND, #qBAaSiOS5h, #Sq91qHs3, #bNLDRX9, #EShQFwcf, #SJrgftcIM, #fhkpvcirs7, #TO0nWkRre, #vxolttl8, #ElCOPx, #TpdiCKVWL, #MURX5J, #s789jcmKc, #E244e26n, #YsGWGg, #QOet27, #QkqnPe5FKi, #ifFjVt, #J5wugTkk3y3, #du40JRW9, #JkDTKrvk, #Px13grArpHJ, #dSrRQ89Vvt, #za1QPc, #CgWb4VdUMb, #qWzYNZMgz4, #f6qcLsHt, #UF0G6wkB5, #MwrCjhD7p5C, #kFxBuJ2qJ, #SOjwqfNd, #vgg9B38xdx, #rYQww1I1m, #waQwlQWuM, #dUcTupdKib, #jwNxm4E6oeC, #NNg0s7dR, #EOhCKnXw, #yuLBvcff39Y, #Fachjv8opE0, #eMRQ5Swct, #kdEf6s, #ckWAol, #ve4nWwDe, #Yu4QviFZgLY, #MqvOX7Vv, #Yl4GPJb, #Oy0cuivh, #Q4JaUNC56YG, #IwXxkDeLVXt, #kYRyID9g, #tkem6rOtB49, #Q4E0ueJJd, #GCM8qO5aq6g, #QbP5un, #zl3i0rjr, #dMU3hQzuu, #RBon8gmAS6, #JkUY6IN5Y, #T2vu6nvr, #mTRZa4xMo, #ihIl21YY, #Yfr1SvD5Mp, #yLv6pwFP3, #TIL5Dm, #QP99jbXxzYB, #Jk54NASovz, #LEeoYrZuA9, #fbLXFO, #nSLS1QF, #SIa55Zr, #Wvkzti, #jKIvHVBqpK, #X3l3mEaZ, #K26ygV5xaz7, #WTSJJ3, #J0Cns6LNld, #FDM7zxXG, #pbBEnD, #CBwXsg, #sZi3Fer3pzs, #qOZWBAazJV, #zlH0nkaMRC, #L23Wfy, #gV7FbvMIiPm, #a0RLjXqQ, #dDlZeT, #hOJKWnIIzYX, #fZaxKUfk, #VWLRFQWHrk, #ZEE301cSVPE, #ewVisE5RgBo, #vWYRfeRQl9V, #zitVUsbv0, #yeOki8AsjP, #ZNJM5GeNc3, #pHRCSizuyI8, #lAU11dKtUd, #QYOCC841PHJ, #YFA9FoMWQ, #CxK9JBC, #KRYlczgu, #N0hiQMgsmUB, #LHkAfC8m, #H2Yh5bdc0R, #YruD2A1J, #h30zvh1i, #H3kwpFit) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.IQxDxNF:before {
  content: "\e900";
}
.yePp7wKi:before {
  content: "\e901";
}
.xz0E13oWNf:before {
  content: "\e902";
}
.np0c89:before {
  content: "\e903";
}
.OcGcaqKMJKW:before {
  content: "\e904";
}
.nBv3aZ:before {
  content: "\e905";
}
.Su6V9KSfHcf:before {
  content: "\e906";
}
.Kac8xKyp2Z:before {
  content: "\e907";
}
.HZPKFiI:before {
  content: "\e908";
}
.xvgxgdAyM:before {
  content: "\e909";
}
.pY5mvscp5sW:before {
  content: "\e90a";
}
.qPDK0WS:before {
  content: "\e90b";
}
.M2tdkxEYM:before {
  content: "\e90c";
}
.da2CWryXfYm:before {
  content: "\e90d";
}
.MmA1ARslMSZ:before {
  content: "\e90e";
}
.V7xcLl6:before {
  content: "\e90f";
}
.GkRQDWc:before {
  content: "\e910";
}
.SbBFfgUC:before {
  content: "\e911";
}
.qgocz8w1:before {
  content: "\e912";
}
.sONTnZML7:before {
  content: "\e913";
}
.EqoNcnVyixn:before {
  content: "\e914";
}
.r5q0t5pOj:before {
  content: "\e915";
}
.gHbVPdFuGW:before {
  content: "\e916";
}
.RQoAWB6:before {
  content: "\e917";
}
.sPBFDGBMe5:before {
  content: "\e918";
}
.FBG7CD7E74Z:before {
  content: "\e919";
}
.xIej76:before {
  content: "\e91a";
}
.GLxPVrG6:before {
  content: "\e91b";
}
.v5C29LRVw0:before {
  content: "\e91c";
}
.N7LyHzCInk:before {
  content: "\e91d";
}
.mgcPHBe8:before {
  content: "\e91e";
}
.yd2Qj6swi20:before {
  content: "\e91f";
}
.IBnwIrh32gw:before {
  content: "\e920";
}
.g8IWvhm:before {
  content: "\e921";
}
.Q5qqxS:before {
  content: "\e922";
}
.lAJ8eyODY:before {
  content: "\e923";
}
.Qw1TgbE7t:before {
  content: "\e924";
}
.yegu1fuSM:before {
  content: "\e925";
}
.BnJkaWds:before {
  content: "\e926";
}
.TBoloSj6:before {
  content: "\e927";
}
.PHXetz:before {
  content: "\e928";
}
.mleDDfh:before {
  content: "\e929";
}
.ktWKq5:before {
  content: "\e92a";
}
.umJuZgtxAy:before {
  content: "\e92b";
}
.mwaHARab:before {
  content: "\e92c";
}
.Hd7yzbcibb:before {
  content: "\e92d";
}
.JpjYOkDo:before {
  content: "\e92e";
}
.kobwLwt9S:before {
  content: "\e92f";
}
.Qiw8ohsbI:before {
  content: "\e930";
}
.nZ8gkg6ND:before {
  content: "\e931";
}
.qBAaSiOS5h:before {
  content: "\e932";
}
.Sq91qHs3:before {
  content: "\e933";
}
.bNLDRX9:before {
  content: "\e934";
}
.EShQFwcf:before {
  content: "\e935";
}
.SJrgftcIM:before {
  content: "\e936";
}
.fhkpvcirs7:before {
  content: "\e937";
}
.TO0nWkRre:before {
  content: "\e938";
}
.vxolttl8:before {
  content: "\e939";
}
.ElCOPx:before {
  content: "\e93a";
}
.TpdiCKVWL:before {
  content: "\e93b";
}
.MURX5J:before {
  content: "\e93c";
}
.s789jcmKc:before {
  content: "\e93d";
}
.E244e26n:before {
  content: "\e93e";
}
.YsGWGg:before {
  content: "\e93f";
}
.QOet27:before {
  content: "\e940";
}
.QkqnPe5FKi:before {
  content: "\e941";
}
.ifFjVt:before {
  content: "\e942";
}
.J5wugTkk3y3:before {
  content: "\e943";
}
.du40JRW9:before {
  content: "\e944";
}
.JkDTKrvk:before {
  content: "\e945";
}
.Px13grArpHJ:before {
  content: "\e946";
}
.dSrRQ89Vvt:before {
  content: "\e947";
}
.za1QPc:before {
  content: "\e948";
}
.CgWb4VdUMb:before {
  content: "\e949";
}
.qWzYNZMgz4:before {
  content: "\e94a";
}
.f6qcLsHt:before {
  content: "\e94b";
}
.UF0G6wkB5:before {
  content: "\e94c";
}
.MwrCjhD7p5C:before {
  content: "\e94d";
}
.kFxBuJ2qJ:before {
  content: "\e94e";
}
.SOjwqfNd:before {
  content: "\e94f";
}
.vgg9B38xdx:before {
  content: "\e950";
}
.rYQww1I1m:before {
  content: "\e951";
}
.waQwlQWuM:before {
  content: "\e952";
}
.dUcTupdKib:before {
  content: "\e953";
}
.jwNxm4E6oeC:before {
  content: "\e954";
}
.NNg0s7dR:before {
  content: "\e955";
}
.EOhCKnXw:before {
  content: "\e956";
}
.yuLBvcff39Y:before {
  content: "\e957";
}
.Fachjv8opE0:before {
  content: "\e958";
}
.eMRQ5Swct:before {
  content: "\e959";
}
.kdEf6s:before {
  content: "\e95a";
}
.ckWAol:before {
  content: "\e95b";
}
.ve4nWwDe:before {
  content: "\e95c";
}
.Yu4QviFZgLY:before {
  content: "\e95d";
}
.MqvOX7Vv:before {
  content: "\e95e";
}
.Yl4GPJb:before {
  content: "\e95f";
}
.Oy0cuivh:before {
  content: "\e960";
}
.Q4JaUNC56YG:before {
  content: "\e961";
}
.IwXxkDeLVXt:before {
  content: "\e962";
}
.kYRyID9g:before {
  content: "\e963";
}
.tkem6rOtB49:before {
  content: "\e964";
}
.Q4E0ueJJd:before {
  content: "\e965";
}
.GCM8qO5aq6g:before {
  content: "\e966";
}
.QbP5un:before {
  content: "\e967";
}
.zl3i0rjr:before {
  content: "\e968";
}
.dMU3hQzuu:before {
  content: "\e969";
}
.RBon8gmAS6:before {
  content: "\e96a";
}
.JkUY6IN5Y:before {
  content: "\e96b";
}
.T2vu6nvr:before {
  content: "\e96c";
}
.mTRZa4xMo:before {
  content: "\e96d";
}
.ihIl21YY:before {
  content: "\e96e";
}
.Yfr1SvD5Mp:before {
  content: "\e96f";
}
.yLv6pwFP3:before {
  content: "\e970";
}
.TIL5Dm:before {
  content: "\e971";
}
.QP99jbXxzYB:before {
  content: "\e972";
}
.Jk54NASovz:before {
  content: "\e973";
}
.LEeoYrZuA9:before {
  content: "\e974";
}
.fbLXFO:before {
  content: "\e975";
}
.nSLS1QF:before {
  content: "\e976";
}
.SIa55Zr:before {
  content: "\e977";
}
.Wvkzti:before {
  content: "\e978";
}
.jKIvHVBqpK:before {
  content: "\e979";
}
.X3l3mEaZ:before {
  content: "\e97a";
}
.K26ygV5xaz7:before {
  content: "\e97b";
}
.WTSJJ3:before {
  content: "\e97c";
}
.J0Cns6LNld:before {
  content: "\e97d";
}
.FDM7zxXG:before {
  content: "\e97e";
}
.pbBEnD:before {
  content: "\e97f";
}
.CBwXsg:before {
  content: "\e980";
}
.sZi3Fer3pzs:before {
  content: "\e981";
}
.qOZWBAazJV:before {
  content: "\e982";
}
.zlH0nkaMRC:before {
  content: "\e983";
}
.L23Wfy:before {
  content: "\e984";
}
.gV7FbvMIiPm:before {
  content: "\e985";
}
.a0RLjXqQ:before {
  content: "\e986";
}
.dDlZeT:before {
  content: "\e987";
}
.hOJKWnIIzYX:before {
  content: "\e988";
}
.fZaxKUfk:before {
  content: "\e989";
}
.VWLRFQWHrk:before {
  content: "\e98a";
}
.ZEE301cSVPE:before {
  content: "\e98b";
}
.ewVisE5RgBo:before {
  content: "\e98c";
}
.vWYRfeRQl9V:before {
  content: "\e98d";
}
.zitVUsbv0:before {
  content: "\e98e";
}
.yeOki8AsjP:before {
  content: "\e98f";
}
.ZNJM5GeNc3:before {
  content: "\e990";
}
.pHRCSizuyI8:before {
  content: "\e991";
}
.lAU11dKtUd:before {
  content: "\e992";
}
.QYOCC841PHJ:before {
  content: "\e993";
}
.YFA9FoMWQ:before {
  content: "\e994";
}
.CxK9JBC:before {
  content: "\e995";
}
.KRYlczgu:before {
  content: "\e996";
}
.N0hiQMgsmUB:before {
  content: "\e997";
}
.LHkAfC8m:before {
  content: "\e998";
}
.H2Yh5bdc0R:before {
  content: "\e999";
}
.YruD2A1J:before {
  content: "\e99a";
}
.h30zvh1i:before {
  content: "\e99b";
}
.H3kwpFit:before {
  content: "\e99c";
}
